» Ubuntu » パッケージ

Error

two or more packages specified (kdevplatform-dbg lucid-backports)